<?php
/**
 * Contact Sidebar Primary widget area.
 *
 * @package WEN Business
 */
?>

<?php
/**
 * wen_business_action_before_sidebar_primary hook
 */
do_action( 'wen_business_action_before_sidebar_primary' );?>

<div id="sidebar-primary" role="complementary" <?php wen_business_sidebar_primary_class( 'widget-area sidebar contact-sidebar' ); ?> >
  <?php if ( is_active_sidebar( 'sidebar-contact' ) ): ?>

    <?php dynamic_sidebar( 'sidebar-contact' ); ?>

  <?php else: ?>
    <?php
      do_action(
        'wen_business_action_sidebar_default',
        array(
          'id'   => 'sidebar-contact',
          'name' => __( 'Contact Sidebar', 'wen-business-pro' ),
        ),
        array()
      );
     ?>
  <?php endif ?>
</div><!-- #sidebar-primary -->
<?php
/**
 * wen_business_action_after_sidebar_primary hook
 */
do_action( 'wen_business_action_after_sidebar_primary' );?>

